WPMU DEV Dashboard 3.1

I upgraded your plugin WPMU DEV Dashboard 3.1 today and it must have an error in PHP file as several other plugins using AJAX failed after the upgrade. When I turn your plugin off, everything works fine, just like with your old plugin version.